.htwo{

	font-size: 30px !important;

	color: #e8573e;

	  font-family: Lato, Sans-serif;

    font-weight: 600;

    line-height: 1;

}

.my-title .elementor-image-box-title{

	font-size: 24px !important;

	    margin-top: 20px;

    margin-bottom: 10px;

}

.theone{

	font-size: 36px !important;

	    margin-top: 20px;

    margin-bottom: 10px;

    font-family: 'Lato', sans-serif;

    font-weight: 500;

    line-height: 1.1;

    color: #fff;

}

.conception .elementor-heading-title.elementor-size-default{

	    color: #30000c;

    font-family: Lato, Sans-serif;

    font-weight: 600;

    font-size: 36px;

        padding: 0 !important;

    margin: 0 !important;

    line-height: 1;

}

.oleafoqty_centraldisplay div.panel-title {

    color: #6E5C28;

}

div.h3-features {

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 700;

    line-height: 30px;

    color: #393939;

}

div.product_mesoptions {

    margin: 80px 0 20px 0;

    text-align: center;

    font-family: "Rochester",sans-serif;

    font-size: 57px;

}

.essences .elementor-heading-title.elementor-size-large{

	font-size: 30px !important;

}

h1.elementor-heading-title.elementor-size-default{

    margin-bottom: 0 !important;    

    font-size: 30px !important;

}



.our_store .elementor-heading-title.elementor-size-default{

        color: #7a5b40;

            font-family: Lato, Sans-serif;

    font-weight: 600;

    font-size: 30px;

}

.recom {

    text-align: center;

    color: #ab6d37;

    font-size: 16pt !important;

}

.aname .elementor-cta-title,.elementor-cta-title.elementor-content-item{

    font-size: 23px !important;

    line-height: 25px !important;

}
/* SRDEV - modif a faire sur la carteraie */
	.description_top {
		text-align: center;
	}
	@media (max-width: 767px) {
		ul.product_list > li {
		  width: 50%;
		  padding: 0.5px;
		 }
	    ul.product_list .product-image-container img {
        width: 94.5%;
    }
	ul.product_list.grid > li .btn.lnk_view {
        width: auto !important;
    }
	}

